#!/usr/bin/bash


##########################################################################
#
#    ____ ___  __  __      ____ _____  / /_      ____ _____  ____  _____
#   / __ `__ \/ / / /_____/ __ `/ __ \/ __/_____/ __ `/ __ \/ __ \/ ___/
#  / / / / / / /_/ /_____/ /_/ / /_/ / /_/_____/ /_/ / /_/ / /_/ (__  )
# /_/ /_/ /_/\__, /      \__,_/ .___/\__/      \__,_/ .___/ .___/____/
#           /____/           /_/                   /_/   /_/
#
#########################################################################
# my-apt-apps.sh
# Apps I like to have on my machines

echo "**************** Install apps *********************"

# check if I'm logged on to the tilde.team, if so.  Dont run this stuff
if [ $HOSTNAME != 'tilde' ]; then
    # Can I check for a a file of apps, and if it's there, read it into $APPS?

    if [ -f ~/mydev/my-dotfiles/my-apps.txt ]; then
        while read APPS
        do
            echo "\n******************************************\n Installing: $APPS"
            sudo apt install $APPS
        done < my-apps.txt
    fi # End If apps file lookup
        
#    for APPS in curl lolcat figlet cowsay lynx
#    do
#        sudo apt install $APPS
#        echo "Intalling $APPS"
#        echo " "
#    done

fi # endif HOSTNAME

